Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 117960 - pam_unix reminder option is not valid
Summary: pam_unix reminder option is not valid
Keywords:
Status: CLOSED DUPLICATE of bug 127524
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: pam
Version: 2.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 14:25 UTC by Roger Nunn
Modified: 2015-01-08 00:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-27 07:36:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Roger Nunn 2004-03-10 14:25:39 UTC
Description of problem:
Issue: 
The customer has imposed a secure password policy using the following
system-auth config:


                                                                     
          
password    sufficient    /lib/security/pam_unix.so nullok use_authtok
md5 shadow remember=12

The problem lies in the fact that the documentation in
/usr/share/doc/pam-0.75/README.pam_unix clearly states that remember
can be used to save passwords in /etc/security/opasswd for enforcing
password uniqueness.
This functionality does not work.


Version-Release number of selected component (if applicable):
pam-0.75-46.7.3

How reproducible:
Always

Steps to Reproduce:
1.Edit /etc/pam.d/system-auth adding remember=5 debug
2.attempt to change a users password
3.check /var/log/messages and the debug error reports remember as an
invalid option
    

Additional info:

Comment 1 Tomas Mraz 2004-09-09 09:30:10 UTC
Duplicate of bug 127524

Comment 2 Tomas Mraz 2004-10-27 07:36:02 UTC

*** This bug has been marked as a duplicate of 127524 ***


Note You need to log in before you can comment on or make changes to this bug.